function setKW1() {
	makeRequest('action=keyword&mid='+searchid, AJPath, '_setKW');
}
var cname="w"+"1";
for (i=1;i<=5;i++){document.getElementById("ns"+i).className=cname;}
function _setKW1() {
	if(xmlHttp.readyState==4 && xmlHttp.status==200) {
		if(xmlHttp.responseText) $('search_word').innerHTML = '<strong></strong> ' + xmlHttp.responseText;
	}
}
